## Usage

```html
  <mdc-icon icon="favorite"></mdc-icon>
```

> refer to [Material Design Icon Font](https://material.io/icons/) for the list of icons 

### props

| prop | Type | Description |
|-------|------|-------------|
|`icon`|String| material-icon content |

### Custom Icons

> do not set the icon prop to render your custom icons 

**Font Awsome**

```html
  <mdc-icon class="fa fa-star"></mdc-icon>
```


**SVG Icons**

```html
  <mdc-icon> 
    <svg ...> 
  </mdc-icon>
```
